Novice

20

Spoštovani uporabniki programa PANTHEON

 

Zaradi zagotavljanje večje varnosti podatkov uporabnikov, kar je Microsoft uvedel z verzijo SQL Serverja 2016 in novejšimi, vas obveščamo, da bomo starejše verzije Microsoft SQL Serverjev 2012 in 2014 podpirali samo še do 19.03.2021. Takrat izide PANTHEON, verzija 1002300, ki starejših serverjev ne bo več podpirala!

Najstarejša podprta različica strežnika SQL Server bo 2016, kar smo priporočali že ob ukinitvi verzije 2008 R2, dne 3.10.2019. 

 

V kolikor ne boste imeli ustrezne verzije SQL strežnika, nadgradnja PANTHEON-a 1002300 in vseh naslednjih verzij, ne bo mogoča! Starejše verzije PANTHEON-a, pa vam bodo še vedno delovale na prejšnjih verzijah strežnika.

 

V kolikor pa želite uporabljati PANTHEON Web in android rešitve v istem okolju pa je SQL 2019 nujen že od septembrskih različic.

 

Za zagotovitev varnosti in funkcionalnosti v novejših verzijah PANTHEON-a predlagamo, da vaš SQL server posodobite na 2016, 2017 ali  (najboljše) na 2019! Poleg povišane varnosti bo bistveno hitrejše tudi delovanje PANTHEON-a.

 

Enako velja tudi za vse Express verzije SQL strežnika.

 

Lep pozdrav,

Ekipa Datalab

 

podpora@datalab.si, 01 25 28 913

  • Z marcem 2021 ukinjamo podporo za Microsoft SQL Server 2012 in 2014!

Zadnja sprememba: 20. 11. 2020 @ 08:19

Komentiraj

Trenutno ni komentarjev. Bodi prvi!

Napiši komentar

Prosimo registrirajte se in nato napišite komentar!

Add Content...